/*
Orange
color: #dd4814;
*/

.main {
	max-width: 750px;
}

.company-header {
	margin-top: 0px;
	
}

.navbar {
	min-width: 325px;
}

.valign-top label {
	line-height: 14px !important;
	margin-top: -5px !important;
}

.suboption {
	margin-left: 30px;
}

.cost-center {
	margin-top: -20px !important;
}

.more {
	font-weight: bold;
}

.usage-divider {
	border-bottom: 1px solid #000;
	margin-top: 5px;
	margin-bottom: 3px;
}